body{
    background: #FFFFF7;
    font-size: 14px;
    color: #333;
    width: 100%;
}
.page-footer .beian {
    text-align: center;
}
.page-footer .beian a{
    color: #bbb;
    padding: 10px;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}
.page-footer .beian a:hover{
    color: #222;
}
.flex-center{
    display: flex !important;
    align-items: center;
    justify-content: center;
}